<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="08db59afa290990aca35ba5c86af7a1a">
  <dict>
    <!--2021-12-29 17:53:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
